<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
	<title>ISLAND | Description</title>

	<!-- Bootstrap -->

	<link href="https://fonts.googleapis.com/css?family=Exo+2:300,400,500,600,700" rel="stylesheet">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/bootstrap-select.min.css" rel="stylesheet">
	<link href="css/animate.css" rel="stylesheet">
	<link href="css/rateit.css" rel="stylesheet">
	<link href="css/jquery.datetimepicker.css" rel="stylesheet">
	<link href="css/fontawesome-all.min.css" rel="stylesheet">
	<link href="css/lightslider.css" rel="stylesheet">
	<link href="css/slick.css" rel="stylesheet">
	<link href="css/slick-theme.css" rel="stylesheet">
	<link href="css/hover.css" rel="stylesheet">
	<link href="css/custom.css" rel="stylesheet">
	<link href="css/media.css" rel="stylesheet">
	<script src="https://unpkg.com/popper.js/dist/umd/popper.min.js"></script>

	<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
	<header>
		<nav class="custom_navbar navbar fixed-top navbar-expand-lg">
			<a class="navbar-brand" href="#">
				<img src="images/logo.png">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon">
					<i class="fas fa-bars"></i>
				</span>
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item active">
						<a class="nav-link" href="#">Book your trip
							<span class="sr-only">(current)</span>
						</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Rent a car</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Connect with locals</a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							Explore Iceland
						</a>
						<div class="dropdown-menu" aria-labelledby="navbarDropdown">
							<a class="dropdown-item" href="#">Action</a>
							<div class="dropdown-divider"></div>
							<a class="dropdown-item" href="#">Another action</a>
							<div class="dropdown-divider"></div>
							<a class="dropdown-item" href="#">Something else here</a>
						</div>
					</li>
				</ul>

			</div>
			<ul class="account_cart_links my-2 my-lg-0">
				<li>
					<a href="#" data-toggle="modal" data-target=".user_login">Login</a>
				</li>
				<li>
					<a href="#" data-toggle="modal" data-target=".user_signup">
						<span>|</span>Signup
					</a>
				</li>
				<li>
					<a href="#">
						<i class="fas fa-shopping-cart"></i>
					</a>
				</li>
				<li>
					<a href="search.html">
						<i class="fas fa-search"></i>
					</a>
				</li>
				<li class="nav-item dropdown choose_language">
					<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
						<img src="images/flags_03.png">
					</a>
					<div class="dropdown-menu" aria-labelledby="navbarDropdown">
						<a class="dropdown-item" href="#">
							<img src="images/flags_03.png">
						</a>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="#">
							<img src="images/flags_05.png">
						</a>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="#">
							<img src="images/flags_08.png">
						</a>
					</div>
				</li>
				<li>
					<a href="#" class="user">
						<img src="images/0.jpg">
					</a>
					<div class="edit_user">
						<ul>
							<li><a href="#">Edit Profile</a></li>
							<li><a href="#">Change Password</a></li>
							<li><a href="#">Logout</a></li>
						</ul>
					</div>
				</li>
			</ul>
		</nav>
	</header>

	<div class="main_wrapper">
		<div class="description_wrapper">
			<div class="container">

				<h1>2 Day South Coast, Jokulsarlon Glacier Lagoon, Glacier Hike & DC-3 Plane Wreck Tour </h1>
				<div id="description" class="main_content">
					<div class="row">
						<div class="col-lg-8 col-sm-12">
							<div class="image_gallery">
								<ul id="image-gallery" class="gallery list-unstyled cS-hidden">
									<li data-thumb="images/img1.jpg">
										<img src="images/img1.jpg">
									</li>
									<li data-thumb="images/img2.jpg">
										<img src="images/img2.jpg">
									</li>
									<li data-thumb="images/img1.jpg">
										<img src="images/img1.jpg">
									</li>
									<li data-thumb="images/img2.jpg">
										<img src="images/img2.jpg">
									</li>
									<li data-thumb="images/img1.jpg">
										<img src="images/img1.jpg">
									</li>
									<li data-thumb="images/img2.jpg">
										<img src="images/img2.jpg">
									</li>
								</ul>
							</div>
							<div class="row rate_like">
								<div class="col d-flex justify-content-start social_like">
									<a href="#"><img src="images/like.png"></a>
								</div>
								<div class="col d-flex justify-content-end">
									<span>Rate Us</span>
									<span class="rateit"></span>
								</div>
							</div>
							<div class="tab_content">
								<div class="row">
									<div class="col-lg-3 col-sm-12 border-right">
										<div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
											<a class="nav-link active" id="v-pills-description-tab" data-toggle="pill" href="#v-pills-description" role="tab" aria-controls="v-pills-description" aria-selected="true">Description</a>
											<a class="nav-link" id="v-pills-facts-tab" data-toggle="pill" href="#v-pills-facts" role="tab" aria-controls="v-pills-facts" aria-slected="false">Quick Facts</a>
											<a class="nav-link" id="v-pills-map-tab" data-toggle="pill" href="#v-pills-map" role="tab" aria-controls="v-pills-map" aria-selected="false">Map</a>
											<a class="nav-link" id="v-pills-video-tab" data-toggle="pill" href="#v-pills-video" role="tab" aria-controls="v-pills-video" aria-selected="false">Video</a>
											<a class="nav-link" id="v-pills-reviews-tab" data-toggle="pill" href="#v-pills-reviews" role="tab" aria-controls="v-pills-reviews" aria-selected="false">Reviews</a>
										</div>
									</div>
									<div class="col-lg-9 col-sm-12">
										<div class="tab-content" id="v-pills-tabContent">
											<div class="tab-pane fade show active" id="v-pills-description" role="tabpanel" aria-labelledby="v-pills-description-tab">
												<h4>Heading title</h4>
												<p>Descend into the vast and vibrant magma chamber of a dormant volcano. Iceland is the only place in the world where a tour like this exists, so do not miss your opportunity. This trip will begin when you are picked up from Reykjavík and taken to the Blue Mountains Country Park, Bláfjöll, which sits just on the outskirts of the capital area. From here, it is just a 3.2 kilometre (two mile) hike to Þríhnúkagígur volcano, where you will descend into the volcano itself. </p>

												<h4>Heading title</h4>
												<p>Once you reach the crater, you will find an opening and an elevator crane. After being equipped with a helmet and harness, you will enter the lift's basket and begin your descent. Nowhere else in the world can you enter a magma chamber this way, which is part of what makes this tour so unique and worthwhile. This lift journey toward the centre of the earth covers 198 metres and takes about six minutes.</p>
											</div>
											<div class="tab-pane fade" id="v-pills-facts" role="tabpanel" aria-labelledby="v-pills-facts-tab">
												<div class="info_section border-bottom">
													<h4>Tour information:</h4>
													<ul>
														<li>
															<strong>Available</strong>
															<span>May. - Oct. </span>
														</li>
														<li>
															<strong>Duration</strong>
															<span>6 hours</span>
														</li>
														<li>
															<strong>Activities</strong>
															<span>Caving</span>
														</li>
														<li>
															<strong>Difficulty</strong>
															<span>Moderate</span>
														</li>
													</ul>
												</div>
												<div class="info_section border-bottom">
													<h4>Pickup information:</h4>
													<ul>
														<li>
															<strong>Pickup time :</strong>
															<span>	07:30 08:30, 09:30, 10:30, 11:30, 12:30, 13:30, 14:30, 15:30, 16:30,</span>
															<p>Please be at your pickup location in time for your departure. Should your pickup location be at a bus stop and you need assistance finding it, seek guidance in your Hotel's reception or contact your tour provider directly.</p>
														</li>
													</ul>
												</div>
												<div class="info_section styled_list">
													<h4>Included:</h4>
													<ul>
														<li>
															<span>Pick-up from and return to your accommodation in Reykjavik</span>
														</li>
														<li>
															<span>All safety gear (helmets, harness, etc.)</span>
														</li>
														<li>
															<span>Small refreshments (soup, coffee/tea and perhaps some sweets)</span>
														</li>
														<li>
															<span>Experienced guides</span>
														</li>
													</ul>
												</div>
											</div>
											<div class="tab-pane fade custom_iframe" id="v-pills-map" role="tabpanel" aria-labelledby="v-pills-map-tab">
												<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d13741.289238252919!2d-18.517509456066954!3d64.49999851039051!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48d170833f696699%3A0x669967b39e5967d!2s%C3%81sahreppur%2C+Iceland!5e0!3m2!1sen!2s!4v1530630907351" frameborder="0" style="border:0" allowfullscreen></iframe>
											</div>
											<div class="tab-pane fade custom_iframe" id="v-pills-video" role="tabpanel" aria-labelledby="v-pills-video-tab">
												<iframe src="https://www.youtube.com/embed/mPBaqh3dcVM?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
											</div>
											<div class="tab-pane fade user_reviews" id="v-pills-reviews" role="tabpanel" aria-labelledby="v-pills-reviews-tab">
												<ul class="list-unstyled">
													<li class="media">
														<img class="mr-3" src="images/0.jpg" alt="Generic placeholder image">
														<div class="media-body">
															<h4 class="mt-0 mb-1">List-based media object</h4>
															<p>Cras sit amet nibh libero, in gravida nulla. </p>
														</div>
													</li>
													<li class="media my-4">
														<img class="mr-3" src="images/0.jpg" alt="Generic placeholder image">
														<div class="media-body">
															<h4 class="mt-0 mb-1">List-based media object</h4>
															<p>Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.</p>
														</div>
													</li>
													<li class="media">
														<img class="mr-3" src="images/0.jpg" alt="Generic placeholder image">
														<div class="media-body">
															<h4 class="mt-0 mb-1">List-based media object</h4>
															<p>Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin.</p>
														</div>
													</li>
												</ul>
												<div class="checkout_wrapper">
													<form class="add_review">
														<textarea class="form-control" placeholder="Add your review here..." rows="3"></textarea>
														<button type="submit" class="btn hvr-float-shadow view_all">
															Submit review
														</button>
													</form>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="col-lg-4 col-sm-12">
							<div class="sidebar_content border">
								<h4>Reserve this tour</h4>
								<p>Continue to reserve a spot on this trip. You can contact us any time to change your booking. Choose a date to find availability and see prices </p>
								<div class="form-group">
									<input id="datetimepicker" class="datepicker form-control" placeholder="Choose a date" type="text">
								</div>
								<div class="select_plan">
									<span class="from">From: <strong>416</strong></span>
									<select class="selectpicker">
										<option>USD</option>
										<option>EUR</option>
										<option>YEN</option>
									</select>

								</div>
								<a href="#" class="hvr-float-shadow view_all">add to your list</a>
								<div class="tour_features">
									<ul>
										<li><span data-toggle="tooltip" data-placement="bottom" title="Tooltip title">Free cancellation</span></li>
										<li><span data-toggle="tooltip" data-placement="bottom" title="Tooltip title">Free pickup</span></li>
										<li><span data-toggle="tooltip" data-placement="bottom" title="Tooltip title">No credit card fees</span></li>
										<li><span data-toggle="tooltip" data-placement="bottom" title="Tooltip title">No booking fees</span></li>
									</ul>
								</div>

							</div>
							<a href="#" class="hvr-float-shadow view_all">terms of service</a>
							<a href="#" class="hvr-float-shadow view_all">inquire about this tour</a>
						</div>

					</div>

				</div>
			</div>
		</div>
	</div>

	<footer>
		<div class="upper_footer">

			<div class="container">
				<div class="row">
					<div class="col-md-3 col-sm-6">
						<h4>About Us</h4>
						<p>We know you have worked hard for your trip to Iceland. Let us help you to make the most of this visit. We have a team of experts who are ready to make sure that you will.</p>
						<a href="#"> Terms & Conditions</a>
						<a href="#"> Privacy Policy</a>

					</div>
					<div class="col-md-3 col-sm-6">
						<h4>Photography tours</h4>
						<ul>
							<li><a href="#"> Bird Watch Tours</a></li>
							<li><a href="#"> Special occasion</a></li>
							<li><a href="#"> Wedding & anniversary</a></li>
							<li><a href="#"> Interior of Iceland (Explore the highlands)</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-6">
						<h4>BEST SELLERS</h4>
						<ul>
							<li><a href="#">Day tours</a></li>
							<li><a href="#"> Guided Tours</a></li>
							<li><a href="#"> Self Drive Tours</a></li>
							<li><a href="#"> Travel Packages</a></li>
							<li><a href="#"> Private Tours</a></li>
							<li><a href="#"> Luxury Tours</a></li>
							<li><a href="#"> Winter Tours</a></li>
							<li><a href="#"> Summer Tours</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-6">
						<h4>Newsletter sign up</h4>
						<form>
							<div class="form-group">
								<input type="text" name="" class="form-control" placeholder="First Name">
							</div>
							<div class="form-group">
								<input type="text" name="" class="form-control" placeholder="Email">
							</div>
							<button type="submit" class="btn view_all hvr-float-shadow" style="border-radius: 0px"> SUBMIT </button>

						</form>

						<ul class="nav list-inline social_links">
							<li><a href="#" title="Facebook"><i class="fab fa-facebook-f"></i></a></li>
							<li><a href="#" title="Twitter"><i class="fab fa-twitter"></i></a></li>
							<li><a href="#" title="Linkedin"><i class="fab fa-linkedin-in"></i></a></li>
							<li><a href="#" title="Instagram"><i class="fab fa-instagram"></i></a></li>
						</ul>
					</div>

				</div>
				<br>
				<br>
				<div class="row border-top pt-3">
					<div class="col-sm-12 col-md-6">
						<p><i class="fas fa-map-marker-alt"></i> Northern Adventures Ltd Home ADDRESS 101 Reykjavik Iceland</p>
					</div>
					<div class="col-sm-12 col-md-3">
						<a href="#" title=""><i class="fas fa-phone"></i> 354 555 5555</a>
					</div>
					<div class="col-sm-12 col-md-3">
						<a href="#" title=""><i class="fas fa-envelope"></i> info@northernadventure.com
                        </a>
					</div>
				</div>
			</div>
		</div>
		<div class="lower_footer text-center">
			<div class="container-fluid">
				<p>Copyright © 2017 Extreme Iceland. All Rights Reserved</p>
			</div>
		</div>

	</footer>




	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/bootstrap-select.min.js"></script>
	<script src="js/jquery.datetimepicker.full.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/wow.min.js"></script>
	<script src="js/lightslider.js"></script>
	<script src="js/jquery.rateit.min.js"></script>
	<script src="js/custom.js"></script>

</body>

</html>
